Bug 134328 - uucp cannot find its config files
Summary: uucp cannot find its config files
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: uucp   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-01 13:30 UTC by Tomasz Kepczynski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-15 07:05:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Kepczynski 2004-10-01 13:30:47 UTC
Description of problem:
uucp 1.07 introduced --with-newconfigdir and --with-oldconfigdir
options to configure script. These are not used in .spec file and
consequently uucp cannot find its config files which are located
in /etc/uucp

Version-Release number of selected component (if applicable):
1.07-2

How reproducible:
always

Steps to Reproduce:
1. ugrade uucp from pre 1.07 to 1.07
2. try to connect to any defined system
3. uucp cannot find target system
  
Actual results:
uucp cannot find target system

Expected results:
uucp places a successful call

Additional info:
change the following line in .spec file:

%configure

to
%configure \
  --with-newconfigdir=%{_newconfigdir} \
  --with-oldconfigdir=%{_oldconfigdir}


Note You need to log in before you can comment on or make changes to this bug.